*{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

body{
    font-family: sans-serif;
    background: black;

}
.Primera{
    margin-left: 60px;
    margin-right: 60px;

}

.PrimeraCapa{ 
    background: black;

}
.FotosEx{ 
    background: black;
    display: flex;
    padding-left: 60px;
    margin-bottom: 10px;

    

}
.FotoNormal{
    background: black;
    padding-left: 60px;
    margin-bottom: 10px;
    text-align: center;
}
.TextoImg{ 
    text-align: center;
    /*padding: 0 100px;*/
    padding-top: 30px;
    background: black;
    padding-bottom: 30px;
    color: #fff;

    

}
p{ 
    
    font-size: 18px;
    color: #fff;

}
h2{
    
    font-size: 30px;
    color: #fff;

}

h1{
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.SS{
    
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    
}

.pick{
    height: 450px;
    width: 850px;
    
}

.pickDouble{
    margin-right: 60px;
    margin-left: 90px;
}
.pickDl{
    margin-right: 30px;
    margin-left: -20px;

}
.btno{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.linea {
    border-top: 2px solid red;
    height: 2px;
    max-width: 1200px;
    padding: 0;
    margin: 10px auto 0 auto;
  }

.head{ 
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 63px;
    background:black ;
    position: fixed;
    width: 100%;
    z-index: 100;
}

.navbar{
    display: flex;
    margin-right: 10px;
}

.logo{
    margin-left:30px; 
}



.navbar a{ 
    display: block;
    padding: 23px 20px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
}


.header{ 
    height: 990vh;
    background: url(img/header1.jpg) no-repeat center;
    background-size: cover;
}

.title{
    margin-bottom: 40px;
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
}


.btn{ 
    display: inline-block;
    margin-top: 15px;
    padding: 10px 40px;
    border: 2px solid #9c27b0;
    color: #fff;
    text-decoration: none;
    background: #9c27b0;
}

.btnn{ 
    margin-top: 15px;
    padding: 10px 40px;
    border: 2px solid #9c27b0;
    color: #fff;
    text-decoration: none;
    background: #9c27b0;
    margin-left: 500px;
}

video{
    margin-top: 10px;
    width: 600px;
    height: 1900px;
}



.content{
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.price{
    background: url(img/header.jpg) no-repeat center;
    background-attachment: fixed;
    background-size: cover;

}

@media (max-width:768px) {
    .title{
        margin-bottom: 0;
        font-size: 40px;
    }
    img{
        height: 130px;
        width: 130px;
    }
    video{
        height: 130px;
        width: 130px;

    }

    .sau{
        height: 120vh;
    }

    .navbar{
        display: none;
    }

}



